package org.apache.maven.release;

import org.dom4j.Node;

/**
 *
 *
 * @author <a href="mailto:jason@zenplex.com">Jason van Zyl</a>
 *
 * @version $Id: PomTransformer.java,v 1.1 2003/02/11 00:56:36 jvanzyl Exp $
 */
public interface PomTransformer
{
    public void transformNode( Node node )
        throws Exception;

    public Node getTransformedNode( Node node )
        throws Exception;
}
